This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 470200 - configure not updated after patching configure.in
configure not updated after patching configure.in
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gmp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ZedoraTracker
  Show dependency treegraph
 
Reported: 2008-11-06 04:07 EST by Dan Horák
Modified: 2008-11-07 03:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 03:34:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dan Horák 2008-11-06 04:07:44 EST
configure.in is patched (gmp-4.1.2-autoconf.patch), but the configure script is not regenerated in the %prep section with autoconf/autoreconf

found during rebuild of Fedora 9 on s390
Comment 1 Ivana Varekova 2008-11-07 03:34:28 EST
Thanks, you are right, fixed in gmp-4.2.2-9.fc11.

Note You need to log in before you can comment on or make changes to this bug.